# KiBot output for generating drill Gerber files
# https://kibot.readthedocs.io/en/latest/configuration/outputs/excellon.html

kibot:
  version: 1

outputs:
  - name: @NAME@
    comment: '@COMMENT@'
    type: excellon
    category: '@DIR@'
    dir: '@DIR@'
    options:
      generate_drill_files: @GENERATE_DRILL@
      pth_and_npth_single_file: @PTH_NPTH@
      pth_id: '-pth'
      npth_id: '-npth'
      map: '@MAP_FORMAT@'
      metric_units: @METRIC_UNITS@
      use_aux_axis_as_origin: true

...
definitions:
  NAME: drl_excellon
  COMMENT: Drill in Excellon format
  DIR: mfg/fab/gerbers
  GENERATE_DRILL: true
  PTH_NPTH: false
  MAP_FORMAT: None
  METRIC_UNITS: true
